/*****
Orange: #D98D45
Hellgrau: #CCCCCC
Dunkelgrau: #666666
Blau:
Hellblau: #F0F2F2
*****/

body {
	margin: 0px;
	padding: 0;
	background-color: #fff;
}
a {	color: #0E6793;	text-decoration: none; }
a img {	border: none; }
a:hover {	text-decoration: underline; }
form { margin: 0px;	padding: 0px; }
p {	margin: 0px 0px 10px;	padding: 0px; }
#siteWrapper {
	width: 990px;
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: auto;
	margin-right: auto;
	color: #666666;
	font-size: 12px;
	position: relative;
	border-left:1px solid #D4D7D8;
	border-right:1px solid #D4D7D8;
}
#header {
	height:126px;
	border-bottom:1px solid #E3E4E5;
	background-image:url(images/hintergrund_header.gif);
	background-repeat:repeat-x;
}
#startPageSDN #header {
	height:137px;
}
#header #logo {
	position:relative;
	top:16px;
	left:26px;
	width: 400px;
}
/***** Header, Meta-Navi *****/
#header #metanavi {
	position: absolute;
	top: 27px;
	left: 420px;
	font-size:11px;
	margin:0px;
	padding:0px;
	width: 173px;
}
#c153 fieldset > img {
	display: none !important;
}

#header #metanavi a { color: #727A7C; }
#header #metanavi a:hover { text-decoration: none; color:#0F6693; }
#header #metanavi #links { float:left; padding-right:3px; }
#header #metanavi #langmenu { }

/**** Header, Suche ****/
#header #suche {
	position: absolute;
	font-size:10px;
	left: 580px;
    width: 188px;
    top: 25px;
}
#header #suche .tx-macinasearchbox-pi1 {
	margin:0px;
	padding:0px;
	border:none;
	margin-top:-5px;
}
#header #suche input { vertical-align:top; padding:0px; }
#header #suche img { border:none; }
#searchform2 .textfield { font-size:11px;	border: 1px solid #8B9194; }

#header #suche .tx-macinasearchbox-pi1 fieldset div.text {
	float: left;
	width: 120px;
	padding-right: 10px;
}
#header #suche .tx-macinasearchbox-pi1 fieldset div.text input {
	display: block;
	width: 98%;
	padding: 5px 0px 5px 5px;
}

/***** Haupt-Navigation *****/
#header #navigation {
	position: relative;
	top: 29px;
	left: 0px;
	width: 906px;
	height: 35px;
	margin:0;
	background-image:url(images/navigation_background_complete.gif);
	background-repeat:no-repeat;
}
#header #navigation { padding-left:84px; }
#header #navigation a {
	padding: 2px 0 12px 18px;
	width: auto;
	margin: 0 auto;
	color: #727A7C;
	background: url(images/pfeil_top_inaktiv.gif) no-repeat left center;
}
#header #navigation DIV {
	height:25px;
	width:138px;
	float: left;
	text-align:center;
	padding-top:10px;
}

#header #navigation a.active, #header #navigation a:hover {
	text-decoration: none;
	background-image:url(images/pfeil_top_aktiv.gif);
	background-repeat:no-repeat;
	color:#0F6693;
}

#mainArea {
	background-image:url(images/background_content.gif);
	background-repeat:repeat-y;
}

#abstand {
	height:10px;
	margin:0;
	padding:0;
	background-color:#0F6693;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}

/**** Content Startseite ****/
#contentwide {
	float: left;
	width: 774px;
}
#contentwide .visual {
	height:325px;
	padding:0;
	margin:0;
	border-bottom:1px solid #993331;
}
#contentwide #contentbox1, #contentwide #contentbox2, #contentwide #contentbox3 {
	width:218px;
	float:left;
	padding-left:15px;
	padding-right:15px;
	padding-top:0px;
	padding-bottom:0px;
	background-image:url(images/content_back1.gif);
	background-repeat:repeat-x;
}
#contentwide #contentbox1 p, #contentwide #contentbox2 p, #contentwide #contentbox3 p {
	clear:both;
	font-size:11px;
}
#contentwide #contentbox3 { padding-right:45px; }

/**** Linke Spalte, Submenü ****/
#leftCol {
	float: left;
	width: 221px;
	border-right:1px solid #F1F1F1;
	border-top:1px solid #D3D7D8;
}
/**** Navigation - Ebene 01 ****/
#leftCol .navigation .pfeil {
	position: relative;
	top: 2px;
	padding-right:5px;
}
#leftCol .navigation a {
	color: #727A7C;
	display: block;
	height:22px;
	padding-top: 11px;
	padding-bottom: 5px;
	padding-left: 31px;
	font-weight: bold;
	border-top:1px solid #F1F1F1;
	border-bottom:1px solid #D3D7D8;
	background-image:url(images/pfeil_links_inaktiv.gif);
	background-repeat:no-repeat;
	background-position:12px 11px;
}
#leftCol .navigation a:hover, #leftCol .navigation a.active {
	color: #0E6793;
	text-decoration: none;
	background-image:url(images/pfeil_links_aktiv.gif);
}

/**** Navigation - Ebene 02 ****/
#leftCol .navigation .secondLevel a {
	color: #727A7C;
	padding-top: 11px;
	padding-bottom: 5px;
	padding-left: 46px;
	font-weight: bold;
	background-image:url(images/pfeil_inaktiv.gif);
	background-repeat:no-repeat;
	background-position:31px;
}
#leftCol .navigation .secondLevel a:hover {
	color: #0E6793;
	text-decoration: none;
	background-image:url(images/pfeil_aktiv.gif);
	background-repeat:no-repeat;
}
#leftCol .navigation .secondLevel a.active, 
#leftCol .navigation .secondLevel a.active:hover {
	color: #0E6793;
	text-decoration: none;
	background-image:url(images/pfeil_aktiv.gif);
	background-repeat:no-repeat;
}
/**** Navigation - Ebene 03 ****/
#leftCol .navigation .thirdLevel {
/*
	padding-bottom:0px;
	border-bottom:0;
	background-position:31px 16px;
	border-bottom:1px solid #D3D7D8;
	background-color: #FFF;
	position: relative;
	bottom: 1px;
	margin-bottom: -1px;
*/
}
#leftCol .navigation .thirdLevel a {
	color: #727A7C;
	padding-top: 11px;
	padding-bottom: 5px;
	padding-left: 61px;
	font-weight: bold;
	background-image:url(images/pfeil_inaktiv.gif);
	background-repeat:no-repeat;
	background-position:46px;
}
#leftCol .navigation .thirdLevel a:hover, 
#leftCol .navigation .thirdLevel a.active, 
#leftCol .navigation .thirdLevel a.active:hover {
	color: #0E6793;
	text-decoration: none;
	background-image:url(images/pfeil_aktiv.gif);
	background-repeat:no-repeat;
}

/**** Suche und Partnerlogin ****/
#leftCol form {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #CCCCCC;
}
#leftCol .textfield, #leftCol .partnerarea  {
	width: 120px;
	margin: 0px 5px 0 10px;
	padding: 2px 0px 0px 2px;
	border: 1px solid #CCCCCC;
	float: left;
	clear: left;
	height: 18px;
	color: #666666;
}
#leftCol .partnerarea  { background: url(images/back_button_link.gif) no-repeat;	color: #FFFFFF; }
#leftCol .partnerarea:hover { text-decoration: none; font-weight: bold; }

/**** Contentbereich ****/
#middleCol { float:left; width:552px; }
#content {
	position: relative;
	top: 0px;
	left: 0px;
	padding-top: 12px;
	padding-bottom: 10px;
	padding-left: 28px;
	background-image:url(images/hintergrund_content.gif);
	background-repeat:repeat-x;
	border-left:1px solid #fff;
	z-index: 9999;
	padding-right:30px;
}
#content .csc-header h1 {
	font-size: 14px;
	font-weight: bold;
	color: #0E6793;
	margin-left:0px;
	margin-top:15px;
	margin-bottom:10px;
}
#content ul {
	padding-right:30px;
	list-style-image:url(images/bullet.gif);
}
#content li a { color:#0E6793; }
#contentfooter {
	text-align:right;
	color:#727A7C;
	font-size:11px;
	margin-top:19px;
	margin-left:28px;
	margin-right:31px;
	margin-bottom:10px;
	padding-top:1px;
	border-top:1px solid #0E6793;
}
#contentfooter a { color:#727A7C; }
#contentfooter a.top {
	background-image:url(images/top.gif);
	background-repeat:no-repeat;
	background-position:0px center;
	padding-left:10px;
}
#contentfooter a:hover { text-decoration:none; }

#content .bigBox {
	width: auto;
	background: #FAF8F8;
	border: 1px solid #C8DBE9;
	margin-bottom: 20px;
	float: none;
	position: relative;
	z-index: 1;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#content .bigBox .csc-header-n1 {
	position: absolute;
	z-index: 10;
	height: 15px;
	overflow: hidden;
	top: -10px;
	margin: 0px;
	padding: 0px 3px 0px 15px;
	background: #FFFFFF url(images/bullet_h1.gif) no-repeat 3px center;
}

#breadcrumb {
	font-size: 10px;
	margin-top: 12px;
	margin-bottom: 4px;
	border: 1px solid #CCCCCC;
}
a.mail { color: #0E6793; }

/**** Rechte Spalte ****/
#rightCol {
	float: left;
	width: 215px;
	font-size:11px;
	border-left:1px solid #fff;
}
#rightCol .frame {
/*	padding-top:15px; OSX, 06.11.13 */
	padding-top:10px;
}

/*
#rightCol #meldungen { display:none; }
#rightCol #meldungen, #rightCol #ansprechpartner, #rightCol #linkliste, #rightCol #downloads {
	padding-top:0px;
	padding-left:30px;
	padding-right:28px;
	padding-bottom:30px;
	color:#505960;
}
#rightCol #downloads p { padding-bottom:0px; margin-bottom:0px; }
#rightCol #linkliste p { padding-bottom:0px; margin-bottom:0px; }
#rightCol #meldungen { height:300px; padding-bottom:10px; }
#rightCol #meldungen h2, #rightCol #ansprechpartner h2 {
	clear:both;
	margin:0;
	font-size:11px;
}
#rightCol #meldungen #icon, #rightCol #ansprechpartner #icon { float:left; }
#rightCol a { color:#0F6693; }
#rightCol a:hover { text-decoration:none; }

#rightCol #linkliste a.pdf {
	padding-left:15px;
	background-image:url(images/icon_download_pdf.gif);
	background-repeat:no-repeat;
}
#rightCol #linkliste a.txt {
	padding-left:15px;
	background-image:url(images/icon_download_txt.gif);
	background-repeat:no-repeat;
}
*/
/**** Rechte Spalte - "Banner" ****/
#startPage #rightCol #banner,
#startPageSDN #rightCol #banner { border-top:1px solid #993331; }
#rightCol .csc-textpic-image { padding-bottom:10px; }

/*#startPage #rightCol .csc-textpic { padding-top:0px; padding-bottom:10px; }*/
/*#startPage #rightCol .csc-textpic .csc-textpic-imagewrap .csc-textpic-image { margin-bottom:5px; }*/

/*#rightCol .csc-textpic { padding-bottom:10px; }*/
/*#rightCol .csc-textpic .csc-textpic-imagewrap .csc-textpic-image { margin-bottom:10px; }*/

/**** alte Styles ****/
#rightCol .navigation, #rightCol UL.csc-menu {
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 10px;
	margin-bottom: 0px;
	list-style: none;
}
#rightCol UL.csc-menu {
	padding: 0 0 10px 0;
	margin: 0;
}
#rightCol .navigation a, #rightCol UL.csc-menu a {
	color: #E82B31;
	display: block;
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	margin-left: 10px;
	padding: 3px;
	font-weight: bold;
	width: 157px;
}
#rightCol .navigation a:hover, #rightCol UL.csc-menu a:hover {
	background: #FFFFFF;
	text-decoration: none;
}
#rightCol .navigationHeader {}
#rightCol .navigation a.active, #rightCol UL.csc-menu a.active {
	background: #FFFFFF;
	margin-left: 0px;
	padding-left: 4px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #3F4C55;
	width: 156px;
}
#rightCol .navigation .secondLevel a {
	color: #677E8C;
	display: block;
	border-left: 1px solid #CCCCCC;
	border-bottom: none;
	margin-left: 0;
	padding: 3px;
	padding-left: 10px;
	font-weight: normal;
	width: 151px;
}
#rightCol .navigation .secondLevel {
	border-bottom: 1px solid #CCCCCC;
	margin-left: 10px;
}

/**** Indizierte Suche ****/
.tx-indexedsearch-searchbox td { width:100px; }
.tx-indexedsearch-res .tx-indexedsearch-title a, .tx-indexedsearch-res .tx-indexedsearch-path a, .tx-indexedsearch-browsebox a {
	color:#0F6693;
}
.tx-indexedsearch-searchbox-sword {
	margin-left:10px;
	margin-right:10px;
	font-size:11px;
	border: 1px solid #8B9194;
}
.tx-indexedsearch-searchbox-button { font-size:11px; }
.tx-indexedsearch-browsebox ul {
	margin-bottom:10px;
	padding: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.tx-indexedsearch-browsebox li {
	list-style:none;
	display:inline;
	padding-right:3px;
}
.tx-indexedsearch-browsebox table { margin-bottom:10px; }
.tx-indexedsearch-icon { display:none; }
.tx-indexedsearch-result-number { visibility:hidden; }


/**** Footer ****/
#footer {
	clear: both;
	height:15px;
	background-color:#0F6691;
	padding-left:15px;
	padding-top:2px;
	color:#FFFFFF;
	font-size:10px;
}
#footer a { color:#FFFFFF; }


/*** CSS Intranet ***/
#header #logo_intra {
	position:relative;
	top:26px;
	left:26px;
	width: 400px;
	margin-bottom:16px;
}
#abstand_intra {
	height:10px;
	margin:0;
	padding:0;
	background-color:#DCA207;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}

#contentwide .visual_intra {
	height:325px;
	padding:0;
	margin:0;
	border-bottom:1px solid #DCA207;
}

#startPage #rightCol #banner_intra,
#startPageSDN #rightCol #banner_intra { border-top:1px solid #DCA207; }

#footer_intra {
	clear: both;
	height:15px;
	background-color:#DCA207;
	padding-left:15px;
	padding-top:2px;
	color:#FFFFFF;
	font-size:10px;
}
#footer_intra a { color:#FFFFFF; }

.tx-srfeuserregister-pi1 dl {
	padding: 0px;
}
.tx-srfeuserregister-pi1 dt {
	padding-right: 0px;
	padding-top: 3px;
	padding-bottom: 0px;
	width: 140px;
}
.tx-srfeuserregister-pi1 .personal-info {
	float: left;
	margin: 14px 0;
	font-weight: bold;
	padding-left: 0px;
}
.tx-srfeuserregister-pi1 .required-fields {
	float: left;
	width: 100%;
	padding-left: 0px;
	margin-top: 0px;
}
.tx-srfeuserregister-pi1 label {
	text-align: left;
}
.tx-srfeuserregister-pi1 input {
	border: 1px solid #C8DBE9;
	width: 200px;
	padding: 1px 3px;
	color: #666666;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}
.tx-srfeuserregister-pi1 dd {
	padding-bottom: 3px;
}
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-submit {
	width: 208px;
}
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-error {
	width: 350px;
}
#logoec,
#logoecdetail {
	text-align:right;
	padding:30px;
}
#logoec .labelec {
    position: absolute;
    float: left;
    bottom: 74px;
    right: 193px;
}
#logoecdetail .labelec {
    position: absolute;
    float: left;
    bottom: 74px;
    right: 409px;
}
figure {
	margin: 0;
}


/*
*
* Powermail layout
*
*/

.tx-powermail {
	width: 640px;
	color: #444
}

.tx-powermail .clear {
	clear: both
}

.tx-powermail * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.tx-powermail *.hide {
	display: none
}

.tx-powermail .powermail_fieldset {
	clear: left;
	border: 1px solid #bbb;
	padding: 10px;
	margin: 0 0 20px 0;
	background: #eee
}

.tx-powermail .powermail_fieldset .powermail_legend {
	color: #bbb;
	float: right;
	margin: 3px 0 10px 0;
	font-size: 200%;
	white-space: normal
}

.tx-powermail .powermail_fieldset .powermail_label {
	display: block;
	width: 200px;
	float: left;
	clear: left;
	font-weight: bold
}

.tx-powermail .powermail_fieldset .powermail_label[title] {
	cursor: help
}

.tx-powermail .powermail_fieldset .powermail_label[title]:after {
	content: 'i';
	display: inline-block;
	border-radius: 100px;
	height: 16px;
	width: 16px;
	background-color: #aaa;
	margin: 0 0 0 2px;
	font-size: 14px;
	line-height: 16px;
	text-align: center;
	color: white;
	font-family: arial;
	font-weight: bold
}

.tx-powermail .powermail_fieldset .powermail_label[title][title=""] {
	cursor: inherit
}

.tx-powermail .powermail_fieldset .powermail_label[title][title=""]:after {
	display: none
}

.tx-powermail .powermail_fieldset .powermail_fieldwrap {
	margin: 0 0 0.5em 0;
	clear: both;
	overflow: hidden
}
.tx-powermail .powermail_fieldset div.powermail_field {
	display: inline;
}
.tx-powermail .powermail_fieldset .powermail_field input,
.tx-powermail .powermail_fieldset .powermail_field textarea {
	width: 400px;
	padding: 5px;
	margin: 0;
	border: 1px solid #bbb;
	color: #444;
	float: right;
	font-size: inherit
}

.tx-powermail .powermail_fieldset .powermail_field .powermail_submit,
.tx-powermail .powermail_fieldset .powermail_field .powermail_reset {
	margin: 5px 0 0 0;
	padding: 5px 20px;
	color: white;
	font-weight: bold;
	cursor: pointer;
	background-color: #1E5799;
	border: 1px solid #eee
}

.tx-powermail .powermail_fieldset .powermail_field .powermail_reset {
	background-color: #FFCA4B
}

.tx-powermail .powermail_fieldset .powermail_field .powermail_captcha {
	width: 100%
}

.tx-powermail .powermail_fieldset .powermail_captchaimage {
	width: 100%;
	margin-top: 10px
}

.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio legend,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_check legend {
	padding: 0
}

.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio fieldset,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_check fieldset {
	border: 0;
	padding: 0;
	margin: 0
}

.tx-powermail .powermail_fieldset .powermail_radio_outer,
.tx-powermail .powermail_fieldset .powermail_captcha_outer,
.tx-powermail .powermail_fieldset .powermail_check_outer,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_text,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_file_inner ul:not(.parsley-errors-list) {
	background-color: white;
	border: 1px solid #bbb;
	float: right;
	padding: 3px;
	width: 400px;
	list-style: none;
	margin: 0
}

.tx-powermail .powermail_fieldset .powermail_radio_outer>li,
.tx-powermail .powermail_fieldset .powermail_captcha_outer>li,
.tx-powermail .powermail_fieldset .powermail_check_outer>li,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_text>li,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_file_inner ul:not(.parsley-errors-list)>li {
	margin: 5px
}

.tx-powermail .powermail_fieldset .powermail_radio_outer>li .deleteAllFiles,
.tx-powermail .powermail_fieldset .powermail_captcha_outer>li .deleteAllFiles,
.tx-powermail .powermail_fieldset .powermail_check_outer>li .deleteAllFiles,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_text>li .deleteAllFiles,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_file_inner ul:not(.parsley-errors-list)>li .deleteAllFiles {
	color: #bbb;
	cursor: pointer
}

.tx-powermail .powermail_fieldset .powermail_radio_outer>li .deleteAllFiles:hover,
.tx-powermail .powermail_fieldset .powermail_captcha_outer>li .deleteAllFiles:hover,
.tx-powermail .powermail_fieldset .powermail_check_outer>li .deleteAllFiles:hover,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_text>li .deleteAllFiles:hover,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_file_inner ul:not(.parsley-errors-list)>li .deleteAllFiles:hover {
	text-decoration: underline
}

.tx-powermail .powermail_fieldset .parsley-errors-list {
	display: none;
	margin: 5px 0 20px 0;
	padding: 0;
	list-style-type: none;
	background-color: #F2DEDE;
	border: 1px solid #EBCCD1;
	width: 400px;
	float: right;
	clear: left
}

.tx-powermail .powermail_fieldset .parsley-errors-list.filled {
	display: block
}

.tx-powermail .powermail_fieldset .parsley-errors-list>li {
	color: #A94442;
	padding: 5px 10px
}

.tx-powermail .powermail_fieldset .powermail_field_error,
.tx-powermail .powermail_fieldset .parsley-error,
.tx-powermail .powermail_fieldset .powermail_form .parsley-error:focus,
.tx-powermail .powermail_fieldset div.error {
	background-color: #EBCCD1;
	border: 1px solid #A94442;
	color: #A94442
}

.tx-powermail .powermail_fieldset .powermail_field_error_container .parsley-errors-list {
	width: 100%;
	margin-bottom: 0;
	background-color: #EBCCD1;
	border: none
}

.tx-powermail .powermail_fieldset .powermail_field_error_container .parsley-errors-list>li {
	padding-left: 5px
}

.tx-powermail .powermail_create,
.tx-powermail .powermail_confirmation {
	border: 1px solid #bbb;
	padding: 10px;
	margin: 0 0 20px 0;
	background: #eee;
	overflow: hidden
}

.tx-powermail .powermail_create .powermail_confirmation_submit,
.tx-powermail .powermail_create .powermail_confirmation_form,
.tx-powermail .powermail_confirmation .powermail_confirmation_submit,
.tx-powermail .powermail_confirmation .powermail_confirmation_form {
	margin: 20px 0 0 0;
	padding: 5px 20px;
	color: white;
	font-weight: bold;
	cursor: pointer;
	float: right;
	background-color: #1E5799;
	border: 1px solid #eee
}

.tx-powermail .powermail_create .powermail_confirmation_form,
.tx-powermail .powermail_confirmation .powermail_confirmation_form {
	float: left;
	clear: left;
	background-color: #bbb
}

.tx-powermail .powermail_progressbar {
	width: 400px;
	height: 5px;
	float: right;
	border: 1px solid #EEEEEE;
	clear: both
}

.tx-powermail .powermail_progressbar.disable {
	display: none
}

.tx-powermail .powermail_progressbar>.powermail_progress {
	background: #1E5799;
	width: 0%;
	max-width: 100%;
	-webkit-animation: progress 5s 1 forwards;
	-moz-animation: progress 5s 1 forwards;
	-ms-animation: progress 5s 1 forwards;
	animation: progress 5s 1 forwards
}

.tx-powermail .powermail_progressbar>.powermail_progress>.powermail_progess_inner {
	height: 5px;
	width: 100%;
	overflow: hidden;
	background: url("/typo3conf/ext/powermail/Resources/Public/Image/icon_loading.gif") repeat-x;
	-moz-opacity: 0.25;
	-khtml-opacity: 0.25;
	opacity: 0.25;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=25);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=25);
	filter: alpha(opacity=25)
}

.tx-powermail .powermail_confirmation .powermail_progressbar {
	width: 100%
}

.tx-powermail .powermail_all>dt {
	width: 200px;
	float: left;
	clear: left;
	font-weight: bold
}

.tx-powermail .powermail_all>dd {
	width: 400px;
	float: left;
	margin: 0
}

.tx-powermail .powermail_message {
	padding: 5px 0 10px 20px;
	min-height: 65px;
	background-color: #EBCCD1;
	border: 1px solid #A94442;
	background-position: 98% 10px;
	background-repeat: no-repeat;
	list-style: circle
}

.tx-powermail .powermail_message li {
	padding: 5px 50px 0 0
}

.tx-powermail .powermail_message.powermail_message_ok {
	background-image: url("/typo3conf/ext/powermail/Resources/Public/Image/icon_ok.png");
	background-color: #CDEACA;
	border: 1px solid #3B7826
}

.tx-powermail .powermail_message.powermail_message_ok li {
	color: #3B7826
}

.tx-powermail .powermail_message.powermail_message_error {
	background-image: url("/typo3conf/ext/powermail/Resources/Public/Image/icon_error.png")
}

.tx-powermail .powermail_message.powermail_message_error li {
	color: #A94442
}

.tx-powermail .powermail_message.powermail_message_note {
	background-image: url("/typo3conf/ext/powermail/Resources/Public/Image/icon_ok.png");
	background-color: #FCF8E3;
	border: 1px solid #FFCA4B
}

.tx-powermail .powermail_message.powermail_message_note li {
	color: #FFCA4B
}

.tx-powermail .powermail_tabmenu {
	list-style: none;
	margin: 0;
	padding: 0
}

.tx-powermail .powermail_tabmenu>li {
	display: inline-block;
	padding: 5px 10px;
	cursor: pointer;
	background: #eee;
	border-top: 1px solid #bbb;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	color: #aaa
}

.tx-powermail .powermail_tabmenu>li.act {
	color: #444
}

.tx-powermail .powermail_tabmenu>li.parsley-error {
	background-color: #EBCCD1
}

.tx-powermail .powermail_fieldset .powermail_tab_navigation {
	margin-top: 2em
}

.tx-powermail .powermail_fieldset .powermail_tab_navigation .powermail_tab_navigation_next,
.tx-powermail .powermail_fieldset .powermail_tab_navigation .powermail_tab_navigation_previous {
	background-color: #aaa;
	display: inline-block;
	padding: 5px 30px;
	text-decoration: none;
	color: white;
	border: 1px solid #bbb;
	font-weight: bold
}

.tx-powermail .powermail_fieldset .powermail_tab_navigation .powermail_tab_navigation_next {
	background-color: #1E5799;
	float: right
}

.tx-powermail .powermail_form.nolabel>h3 {
	display: none
}

.tx-powermail .powermail_fieldset.nolabel>legend {
	display: none
}

.tx-powermail .powermail_fieldwrap.nolabel>label {
	display: none
}

.tx-powermail .powermail_fieldwrap.nolabel>fieldset>legend {
	display: none
}

@-webkit-keyframes progress {
	from {}
	to {
		width: 100%
	}
}

@-moz-keyframes progress {
	from {}
	to {
		width: 100%
	}
}

@-ms-keyframes progress {
	to {
		width: 100%
	}
}

@keyframes progress {
	from {}
	to {
		width: 100%
	}
}

.powermail_frontend {
	clear: left;
	margin: 0 0 20px 0;
	background: #eee;
	overflow: auto
}

.powermail_frontend table.powermail_frontend_list {
	width: 100%;
	font-size: 0.8em;
	border: 1px solid #444;
	margin-top: 15px;
	border-spacing: 0;
	border-collapse: separate
}

.powermail_frontend table.powermail_frontend_list tr th {
	color: white;
	font-weight: bold;
	padding: 7px 3px;
	text-align: left;
	background: #444
}

.powermail_frontend table.powermail_frontend_list tr td {
	padding: 3px
}

.powermail_frontend table.powermail_frontend_list tr:nth-child(even) {
	background: #bbb
}

.powermail_frontend .powermail_frontend_filter {
	background: #bbb;
	padding: 10px 0
}

.powermail_frontend .powermail_frontend_filter .powermail_frontend_search_container {
	padding: 5px 10px;
	clear: both
}

.powermail_frontend .powermail_frontend_filter .powermail_frontend_search_container label {
	float: left;
	display: block;
	width: 200px;
	padding-top: 3px
}

.powermail_frontend .powermail_frontend_filter .powermail_frontend_search_container input {
	width: 400px;
	padding: 5px;
	float: right;
	border: none
}

.powermail_frontend .powermail_frontend_filter .powermail_frontend_search_container .powermail_frontend_search_submit {
	color: white;
	cursor: pointer;
	background: #1E5799;
	clear: both
}

.powermail_frontend .powermail_frontend_abc,
.powermail_frontend .powermail_frontend_export {
	width: 600px;
	margin: 10px 0
}

.powermail_frontend .powermail_frontend_abc .powermail_frontend_abc_inner,
.powermail_frontend .powermail_frontend_abc .powermail_frontend_export_inner,
.powermail_frontend .powermail_frontend_export .powermail_frontend_abc_inner,
.powermail_frontend .powermail_frontend_export .powermail_frontend_export_inner {
	margin: 0 10px
}

.powermail_frontend .powermail_frontend_abc .powermail_frontend_abc_inner span.abc,
.powermail_frontend .powermail_frontend_abc .powermail_frontend_abc_inner span.abc a,
.powermail_frontend .powermail_frontend_abc .powermail_frontend_export_inner span.abc,
.powermail_frontend .powermail_frontend_abc .powermail_frontend_export_inner span.abc a,
.powermail_frontend .powermail_frontend_export .powermail_frontend_abc_inner span.abc,
.powermail_frontend .powermail_frontend_export .powermail_frontend_abc_inner span.abc a,
.powermail_frontend .powermail_frontend_export .powermail_frontend_export_inner span.abc,
.powermail_frontend .powermail_frontend_export .powermail_frontend_export_inner span.abc a {
	font-weight: bold;
	text-decoration: none
}

.powermail_frontend .powermail_frontend_export {
	width: 640px
}

.powermail_frontend .powermail_frontend_export input {
	width: 17px;
	height: 16px;
	padding-top: 2px;
	cursor: pointer;
	text-indent: -99999px;
	border: 0;
	background-repeat: no-repeat;
	background-image: url("/typo3conf/ext/powermail/Resources/Public/Image/icon_csv.gif")
}

.powermail_frontend .powermail_frontend_export input.export_icon_xls {
	background-image: url("/typo3conf/ext/powermail/Resources/Public/Image/icon_xls.gif")
}

.powermail_frontend .powermail_frontend_export .powermail_frontend_export_icon {
	float: right;
	padding-top: 5px;
	margin-left: 5px;
	height: 19px
}

.powermail_frontend dl {
	clear: both;
	padding: 5px 10px
}

.powermail_frontend dl dt {
	float: left;
	width: 150px;
	font-weight: bold;
	clear: left;
	margin-right: 10px
}

.powermail_frontend dl dd {
	float: left
}

.powermail_frontend .powermail_frontend_back {
	margin: 10px;
	display: inline-block;
	padding: 5px 20px;
	background-color: #bbb;
	border: 1px solid #eee;
	color: white;
	text-decoration: none
}

.powermail_fieldwrap_typoscriptnew,
.powermail_fieldwrap_auswahl,
html body #powermail_fieldwrap_250, html body #powermail_fieldwrap_251, html body #powermail_fieldwrap_350 {
    display: none !important;
}
.powermail_fieldwrap.powermail_fieldwrap_type_text.powermail_fieldwrap_lieferadresse,
.powermail_fieldwrap.powermail_fieldwrap_type_text.powermail_fieldwrap_rechnungsadressefallsabweichend {
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    color: #0E6793;
	margin-bottom: 10px;
}
.powermail_fieldwrap.powermail_fieldwrap_type_text.powermail_fieldwrap_rechnungsadressefallsabweichend {
    margin-top: 20px;
}
.wb-space-40 {
	height: 40px;
}
.wb-space-30 {
	height: 30px;
}
.wb-space-20 {
	height: 20px;
}
.wb-space-10 {
	height: 10px;
}
.powermail_confirmation input.btn.btn-danger {
    float: left;
    clear: left;
    margin: 20px 0 0 0;
    padding: 5px 20px;
    color: white;
    font-weight: bold;
    cursor: pointer;
    background-color: #1E5799;
    border: 1px solid #eee;
    background-color: #bbb;
}

.powermail_confirmation input.btn.btn-primary {
    float: right;
    margin: 20px 0 0 0;
    padding: 5px 20px;
    color: white;
    font-weight: bold;
    cursor: pointer;
    float: right;
    background-color: #1E5799;
    border: 1px solid #eee;
}
.powermail_confirmation h1 {
    font-size: 12px;
}
.powermail_confirmation table tr td:first-child {
	width: 200px;
}

.xdsoft_datetimepicker {
	box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.506);
	background: white;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-top: 1px solid #bbb;
	color: #333333;
	font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	padding: 8px;
	padding-left: 0px;
	padding-top: 2px;
	position: absolute;
	z-index: 9999;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: none
}


.xdsoft_datetimepicker iframe{position:absolute;left:0;top:0;width:75px;height:210px;background:transparent;border:none}.xdsoft_datetimepicker button{border:none !important}.xdsoft_noselect{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}.xdsoft_noselect::selection{background:transparent}.xdsoft_noselect::-moz-selection{background:transparent}.xdsoft_datetimepicker.xdsoft_inline{display:inline-block;position:static;box-shadow:none}.xdsoft_datetimepicker *{-moz-box-sizing:border-box;box-sizing:border-box;padding:0px;margin:0px}.xdsoft_datetimepicker .xdsoft_datepicker,.xdsoft_datetimepicker .xdsoft_timepicker{display:none}.xdsoft_datetimepicker .xdsoft_datepicker.active,.xdsoft_datetimepicker .xdsoft_timepicker.active{display:block}.xdsoft_datetimepicker .xdsoft_datepicker{width:224px;float:left;margin-left:8px}.xdsoft_datetimepicker .xdsoft_timepicker{width:58px;float:left;text-align:center;margin-left:8px;margin-top:0px}.xdsoft_datetimepicker .xdsoft_datepicker.active+.xdsoft_timepicker{margin-top:8px;margin-bottom:3px}.xdsoft_datetimepicker .xdsoft_mounthpicker{position:relative;text-align:center}.xdsoft_datetimepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_next,.xdsoft_datetimepicker .xdsoft_today_button{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFoAAAAeCAYAAACsYQl4AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozQjRCQjRGREU4MkNFMzExQjRDQkIyRDJDOTdBRUI1MCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCQjg0OUYyNTZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCQjg0OUYyNDZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkI5NzE3MjFBN0E2Q0UzMTFBQjJEQjgzMDk5RTNBNTdBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjNCNEJCNEZERTgyQ0UzMTFCNENCQjJEMkM5N0FFQjUwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+aQvATgAAAfVJREFUeNrsmr1OwzAQxzGtkPjYEAuvVGAvfQIGRKADE49gdLwDDwBiZ2RhQUKwICQkWLsgFiRQuIBTucFJ/XFp4+hO+quqnZ4uvzj2nV2RpukCW/22yAgYNINmc7du7DcghCjrkqgOKjF1znpt6rZ0AGWQj7TvCU8d9UM+QAGDrhdyc2Bnc1WVVPBev9V8lBnY+rDwncWZThG4xk4lmxtJy2AHgoY/FySgbSBPwPZ8mEXbQx3aDERb0EbYAYFC7pcAtAvkMWwC0D3NX58S9D/YnoGC7nPWr3Dg9JTbtuHhDShBT8D2CBSK/iIEvVXxpuxSgh7DdgwUTL4iA92zmJb6lKB/YTsECmV+IgK947AGDIqgQ/LojsO135Hn51l2cWlov0JdGNrPUceueXRwilSVgkUyom9Rd6gbLfYTDeO+1v6orn0InTogYDGUkYLO3/wc9BdqqTCKP1Tfi+oTIaCBIL2TES+GTyruT9S61p6BHam+99DFEAgLFklYsIBHwSI9QY80H5ta+1rB/6ovaKihBJeEJbgLbBlQgl+j3lDPqA2tfQV1j3pVn8s+oKHGTSVJ+FqDLeR5bCqJ2E/BCycsoLZETXaKGs7rhKVt+9HZScrZNMi88V8P7LlDbvOZYaJVpMMmBCT4n0o8dTBoNgbdWPsRYACs3r7XyNfbnAAAAABJRU5ErkJggg==")}.xdsoft_datetimepicker .xdsoft_prev{float:left;background-position:-20px 0px}.xdsoft_datetimepicker .xdsoft_today_button{float:left;background-position:-70px 0px;margin-left:5px}.xdsoft_datetimepicker .xdsoft_next{float:right;background-position:0px 0px}.xdsoft_datetimepicker .xdsoft_next,.xdsoft_datetimepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_today_button{background-color:transparent;background-repeat:no-repeat;border:0px none currentColor;cursor:pointer;display:block;height:30px;opacity:0.5;outline:medium none currentColor;overflow:hidden;padding:0px;position:relative;text-indent:100%;white-space:nowrap;width:20px}.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next{float:none;background-position:-40px -15px;height:15px;width:30px;display:block;margin-left:14px;margin-top:7px}.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev{background-position:-40px 0px;margin-bottom:7px;margin-top:0px}.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box{height:151px;overflow:hidden;border-bottom:1px solid #eee}.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div{background:white;border-top:1px solid #eee;color:#444;font-size:12px;text-align:center;border-collapse:collapse;cursor:pointer;border-bottom-width:0px;height:25px;line-height:25px}.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:first-child{border-top-width:0px}.xdsoft_datetimepicker .xdsoft_today_button:hover,.xdsoft_datetimepicker .xdsoft_next:hover,.xdsoft_datetimepicker .xdsoft_prev:hover{opacity:1}.xdsoft_datetimepicker .xdsoft_label{display:inline;position:relative;z-index:9999;margin:0;padding:5px 3px;font-size:14px;line-height:20px;font-weight:bold;background-color:#fff;float:left;width:182px;text-align:center;cursor:pointer}.xdsoft_datetimepicker .xdsoft_label:hover{text-decoration:underline}.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select{border:1px solid #ccc;position:absolute;right:0px;top:30px;z-index:101;display:none;background:#fff;max-height:160px;overflow-y:hidden}.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_monthselect{right:-7px}.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_yearselect{right:2px}.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option:hover{color:#fff;background:#A94442}.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option{padding:2px 10px 2px 5px}.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option.xdsoft_current{background:#1E5799;box-shadow:#1E5799 0px 1px 3px 0px inset;color:#fff;font-weight:700}.xdsoft_datetimepicker .xdsoft_month{width:90px;text-align:right}.xdsoft_datetimepicker .xdsoft_calendar{clear:both}.xdsoft_datetimepicker .xdsoft_year{width:56px}.xdsoft_datetimepicker .xdsoft_calendar table{border-collapse:collapse;width:100%}.xdsoft_datetimepicker .xdsoft_calendar td>div{padding-right:5px}.xdsoft_datetimepicker .xdsoft_calendar th{height:25px}.xdsoft_datetimepicker .xdsoft_calendar td,.xdsoft_datetimepicker .xdsoft_calendar th{width:14.2857142%;background:#F5F5F5;border:1px solid #DDDDDD;color:#666666;font-size:12px;text-align:right;padding:0px;border-collapse:collapse;cursor:pointer;height:25px}.xdsoft_datetimepicker .xdsoft_calendar th{background:#F1F1F1}.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today{color:#1E5799}.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current{background:#1E5799;box-shadow:#1E5799 0px 1px 3px 0px inset;color:#fff;font-weight:700}.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month,.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled,.xdsoft_datetimepicker .xdsoft_time_box>div>div.xdsoft_disabled{opacity:0.5}.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month.xdsoft_disabled{opacity:0.2}.xdsoft_datetimepicker .xdsoft_calendar td:hover,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:hover{color:#fff !important;background:#A94442 !important;box-shadow:none !important}.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled:hover,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_disabled:hover{color:inherit	!important;background:inherit !important;box-shadow:inherit !important}.xdsoft_datetimepicker .xdsoft_calendar th{font-weight:700;text-align:center;color:#999;cursor:default}.xdsoft_datetimepicker .xdsoft_copyright{color:#ccc !important;font-size:10px;clear:both;float:none;margin-left:8px}.xdsoft_datetimepicker .xdsoft_copyright a{color:#eee !important}.xdsoft_datetimepicker .xdsoft_copyright a:hover{color:#aaa !important}.xdsoft_time_box{position:relative;border:1px solid #ccc}.xdsoft_scrollbar>.xdsoft_scroller{background:#ccc !important;height:20px;border-radius:3px}.xdsoft_scrollbar{position:absolute;width:7px;right:0px;top:0px;bottom:0px;cursor:pointer}.xdsoft_scroller_box{position:relative}
